<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>We Care Online Store</title>
	<link rel="stylesheet" type="text/css" href="style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300&family=Open+Sans&family=PT+Sans+Narrow&display=swap" rel="stylesheet">
</head>

<body>
	<nav>
		<ul>
			<li class="StoreName">WeCareOnlineStore</li>
			<li><a href="#">Home</a></li>
			<li><a href="#">Products</a></li>
			<li><a href="#">Transaction</a></li>
			<li><a href="#">Cart</a></li>
		</ul>
	</nav>

	<section id="intro">
		<h2 class="header">Welcome to We Care Online Store</h2>
		<p>
			<em>We care for you</em>
		</p>

		<div>
			<button>
				<a href="#">View Categories<a>
			</button>
		</div>
	</section>

	<section id="intro2">
		<h3>Products</h3>
		<div class="img">
			<div class="products">
				<img src="https://api.watsons.com.ph/medias/Buy-1-Take-1-Choco-Vanilla-Cream-Hand-Soap-500ml-10090181.jpg?context=bWFzdGVyfHd0Y3BoL2ltYWdlc3wxMTM4MDF8aW1hZ2UvanBlZ3xoOWUvaGRhLzkwOTY3Nzk5ODkwMjIvQnV5IDEgVGFrZSAxICBDaG9jbyBWYW5pbGxhIENyZWFtIEhhbmQgU29hcCA1MDBtbC0xMDA5MDE4MS5qcGd8NWJhYjM1ODlmZTJlYzRiMjY5YjM3MzlkOWQyYmE4NmE1ZmRkODM4MDdhMGFhYmU1NTExMjc5ZTRlNzRmZDAyMw">
				<p>Choco Vanilla Cream Hand Soap</p>
			</div>

			<div class="products">
				<img src="https://api.watsons.com.ph/medias/prd-front-10046360.jpg?context=bWFzdGVyfGltYWdlc3wyNTExODl8aW1hZ2UvanBlZ3xoZjUvaGYyLzk0NDg0OTMxODcxMDIvV1RDUEgtMTAwNDYzNjAtZnJvbnQuanBnfGFlYjQ2YWUwYTJkYTc2ZGJjMGUzOGVhNmMxYTg4NzUyYWQxYmI5MzA3OThlN2RlNzI0NzNjMmZiNDg5M2JmYTA">
				<p>Alcohol</p>
			</div>

			<div class="products">
				<img src="https://www.watsons.com.sg/medias/zoom-front-92195.jpg?context=bWFzdGVyfGZyb250L3pvb218NDk5Mzl8aW1hZ2UvanBlZ3xmcm9udC96b29tL2g4ZS9oNjQvOTEzMjcwMzEyMTQzOC5qcGd8YjFkNjVkZmM5MWJkNjU1OGY3M2E1ZjZiZjYyZDZhZjI0MDAyNTI4OWVmZDkzZTVlZTRhYjc3N2M2MzMzMDNlNA">
				<p>Aloe Vera Shampoo</p>
			</div>
		</div>
	</section>
</body>
</html>